Subject: bug#51821: 29.0.50; Suggest add variable or frame parameter: line-height

From: Po Lu <[email-masked]>
Date: Fri, 19 Nov 2021 20:36:02 +0800

Eli Zaretskii <[email-masked]> writes:

> I'd rather not introduce one more option to control the line height
> unless it's really needed.  The code there is already a "maze of
> twisted passages all alike", quite hard to understand and modify, so
> adding one more option could easily break something.

I understand, thanks.  But I don't understand what other problem tumashu
has, because I can't see anything specific in the recording he sent.

> For now, it does sound like Feng Shu wants the baseline aligned, so
> such an option is not required yet.

That's good to hear.